.edu{
    background-color: #F5EBE0;

    width: 50%;
    display: flex;
    justify-content: space-around;
    align-items: center;

    flex-direction: column;

    margin-bottom: 30px;
    padding: 30px;

    border: 3px solid black;

    border-radius: 10px;
}

.edu .head{
    width: 90%;
    display: flex;
    justify-content: space-between;
    font-size: 22px;

    margin-bottom: 20px;

    text-decoration: underline;
}

.edu .text{
    width: 90%;
}

@media screen and (max-width: 900px) {
    .edu{
        width: 95%;
        padding: 10px 0;
        font-size: 15px;
    }

    .edu .head{
        flex-direction: column;
        gap: 5px;
    }
}